@charset "UTF-8";
body {
	line-height: 24px;
	font-size: 16px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	background-color: #1d1d1d;
	margin: 0;
	padding: 0;
	color: #FFF;
}
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
h1 {
	font-size: 32px;
	line-height: 45px;
	color: #90BA64;
}
h2 {
	font-size: 18px;
	color: #90BA64;
}
h3 {
	font-size: 22px;
	color: #e4b101;
	line-height: 28px;
}
a img {
	border: none;
}
img {
	border-radius: 5px;
}
a:link {
	color: #D8E9C7;
	text-decoration: none;
}
a:visited {
	color: #CBE1B5;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #e4b101;
}
.container {
	width: 1200px;
	background-color: #FFFFFF;
	margin: 0 auto;
	border-left: 2px solid #FFF;
	border-right: 2px solid #FFF;
	box-shadow: 0px 0px 60px #000000;
}
header {
	background: url(../images/bgHeader.png);
	height: 400px;
	width: 1200px;
	position: absolute;
	z-index: 2;
}
.banner {
	background: #878787;
	padding: 0px 0px 0px 0px;
	position: relative;
	z-index: 1;
}
nav {
	width: 1200px;
	height: 75px;
	position: relative;
	z-index: 2;
	top: -60px;
	margin: 0px 0px -60px 0px;
	background: url(../images/bgNav.png);
	font-size: 22px;
}
nav ul {
	list-style: none; 
	padding: 35px 0px 0px 140px; 
}
nav li {
	float: left;
	text-align: center;
}
nav a:link, nav a:visited { 
	display: block; 
	width: 160px;
	padding: 0px 10px 0px 10px;
	text-decoration: none;
	color: #332942;
}
nav a:hover, nav a:active, nav a:focus {
	color: #679736;
	font-weight: bold;
}
.sidebar1 {
	float: right;
	width: 180px;
	background-color: #EADCAE;
	padding-bottom: 10px;
}
.content {
	padding: 70px 70px 0px 100px;
	float: right;
	background: url(../images/bgContent.png);
	position: relative;
	clear: both;
	width: 1030px;
}
.contentBottom {
	background: url(../images/bgContentBottom.png);
	height: 104px;
	clear: both;
}
.content ul, .content ol {
	padding: 0 15px 15px 40px;
}
aside {
	float: right;
	width: 300px;
	margin: 60px 0px 0px 50px;
	text-align: center;
}
.enquire {
	float: right;
	width: 330px;
	margin: 60px 0px 0px 50px;
	font-size: 13px;
}
.featureButton {
	width: 300px;
	height: 90px;
	background: url(../images/button01.png);
	font-size: 28px;
	line-height: 90px;
	text-align: center;
}
.featureButton a:link, .featureButton a:visited {
	color: #FFFFFF;
	display: block;
}
.featureButton a:hover, .featureButton a:active, .featureButton a:focus {
	color: #332942;
}
.contentSection {
	background: #56476D;
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 10px 20px;
}
footer {
	background: url(../images/bgFooter.png);
	position: relative;
	clear: both;
	padding: 60px 20px 20px 20px;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
	color: #332942;
}
footer a:link {
	color: #332942;
}
footer a:visited {
	color: #332942;
}
footer a:hover {
	color: #649433;
}
.footerButton {
	width: 157px;
	height: 40px;
	text-align: center;
	background: url(../images/footerButton.png);
	line-height: 40px;
	margin: 0px 0px 0px 15px;
}
.footerButton a:link {
	display: block;
	color: #FFF;
}
.footerButton a:hover {
	color: #332942;
}
.box3column {
	padding: 5px 5px 5px 0px;
	float: left;
	width: 300px;
	margin: 0px 15px 0px 14px;
}
address {
	width: 400px;
	float: right;
	text-align: right;
	font-style: normal;
	font-size: 13px;
	line-height: 21px;
}
header, section, footer, aside, article, figure {
	display: block;
}
.textPhone {
	font-size: 32px;
	line-height: 36px;
	color: #e4b101;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.spacing {
	word-spacing: 10px;
}
.textmedium {
	font-size: 12px;
}
.textlarge {
	font-size: 22px;
	line-height: 42px;
}
.textyellow {
	color: #FFE793;
}
.columnthree {
	width: 330px;
	float: left;
	border-radius: 10px;
	margin-right: 10px;
}
.form_design {
	border: 1px outset #332A45;
	border-radius: 4px;
	background: #C9BFD2;
	color: #252525;
}
.form_button {
	background: #211827;
	border-radius: 4px;
	border: 2px inset #C9BFD2;
	font-weight: bold;
	color: #FFFFFF;
	padding: 5px 15px;
	font-size: 15px;
}

.byline {
	font-size: 10px;
	text-align: center;
}
.surname {
	visibility: hidden;

}
